#
# $Header: /usr/local/monitoring/nagios/etc/hosts/../RCS/hostgroups_dynamic.cfg,v 1.148 2014/11/20 17:30:56 nagios Exp nagios $
#
# All host groups
#

########## PublicDMZ

define hostgroup {
	hostgroup_name			151 PublicDMZ Dev/QA Windows
	alias				Windows Dev/QA hosts in PublicDMZ in 151 Forrestal
	members				aisfrevvo100w, aisfrevvo300w, aisfsaprtl100w, aisgold6web300w, aisgold7100w, aisgold7101w, aisgold7102w, aisgold7300w, aisgold7301w, aisgold7302w, aishmsres110w, aishmsres111w, aisinfoed120w, aisob101w, aissimfony7100w, aissimfony7102w, aissimfony7103w, aissimfony7300w, aissimfony7302w, aissimfony7303w, ats-dia112w, ats-fvs112w, ats101w, cch100w, cisdredge102w, cisdrex100w, cisdrex101w, csla100w, css300w, css328w, das101w, das110w, das111w, das300w, dasdia112w, dev-webqa-ogv, dev102w, dng203w, dng305w, fac111w, fac112w, fac113w, fac114w, fac115w, fac312w, fac313w, fin103w, gso100w, gso300w, gso301w, iamlds300w, iamlds301w, isogate100w, itms301w, opr302w, pei300w, sasemsws100w, sasspdc305w, sasspdc316w, sassunapsis100w, ss116w, ss303w, vpft101w
}

define hostgroup {
	hostgroup_name			151 PublicDMZ Pre-Production Windows
	alias				Windows Pre-Production hosts in PublicDMZ in 151 Forrestal
#	members			
}

define hostgroup {
	hostgroup_name			NS PublicDMZ Dev/QA Windows
	alias				Windows Dev/QA hosts in PublicDMZ in New South
	members				aisgold6web100w, aishmsres101w, aishmsres121w, aishmsres301w, iamdirsync100w, ss106w, wassp104w
}

define hostgroup {
	hostgroup_name			NS PublicDMZ Pre-Production Windows
	alias				Windows Pre-Production hosts in PublicDMZ in New South
	members				cisdrex200w, cisdrex201w, csi200w, css228w, dev206w, dng205w, fac215w, iamcert200w, pol202w
}

define hostgroup {
	hostgroup_name			151 PublicDMZ Prod Windows
	alias				Windows Production hosts in PublicDMZ in 151 Forrestal
	members				aisgold6web200w, aishmsres201w, aishmsres211w, ant-had200w, art201w, ath201w, csla200w, das210w, dev201w, dev202w, dng202w, dps203w, eas200w, eeb-had201w, eishpdm200w, eng200w, fac209w-awprod, fac226-olive, geo-had-server, iamdirsync200w, isoproxy200w, maximo1, maximo2, maximo3, oa, pni-had-server, prz204w, psy200w, sasemsws200w, sassunapsis201w, soc-had200w, ss224w, ss225w, uhs211w, uss202w-win08, ussitfile200w, wasspdc205w
}

define hostgroup {
	hostgroup_name			NS PublicDMZ Prod Windows
	alias				Windows Production hosts in PublicDMZ in New South
	members				aisfrevvo200w, aisfsa201w, aisfsaprtl200w, aisgold6web200w, aisgold7200w, aisgold7201w, aisgold7202w, aisiw209w, aisparking201w, amu206w, as-fmp, asrv201w, ats-dia212w, ats-fvs212w, ats201w, cch200w, ces201w-ts, chm200w, cisdr205w, cseslicense02, csgechoess200w, csgechomp201w, csgechomp202w, das211w, dascrl200w, dasdia212w, dasweb228w, dev-webprod, dev-webprod-ogv, dev-webprod-tt, devdesk, devtabguest, dsl200w, fac203w-gisprod, fac211w, fac212w, fac213w, fac214w, fac214w-centric, fin203w, gso200w, gso201w, iamweb200w, isocconsole200w, itms201w, lar-watchdog2, mccdigrec207w, mccweb200w, mus200w, odoc201w, oocphotos200w, prz201w, prz205w, prz206w, sassunapsis200w, sdpepo200w, spcvmsts214w, ss211w, ss215w, ssepo223w, ssepo224w, ssvr208w, tax200w, uhs-bhs200w, uss201w, vpft201w
}

define hostgroup {
	hostgroup_name			151 PublicDMZ Dev/QA Linux OEL6
	alias				Oracle Enterprise Linux 6 Dev/QA hosts in PublicDMZ in 151 Forrestal
	members				andlchaos300l, asbb106l, asbb107l, asoar301l, cisdrroxen100l, csgsmtp101l, eiscpan100l, eiscpan101l, eisglob100l, ele303l, ele304l, ele305l, mol103l, oaamx101l, pcs300l, prson-proj-dev, sas112l, ss100l, ss304l, ss308l, uss310l
}

define hostgroup {
	hostgroup_name			151 PublicDMZ Pre-Production Linux OEL6
	alias				Oracle Enterprise Linux 6 Pre-Production hosts in PublicDMZ in 151 Forrestal
#	members				
}

define hostgroup {
	hostgroup_name			NS PublicDMZ Dev/QA Linux OEL6
	alias				Oracle Enterprise Linux 6 Dev/QA hosts in PublicDMZ in New South
	members				aisiw110l, art200l, iamshib303l, waseqa03l
}

define hostgroup {
	hostgroup_name			NS PublicDMZ Pre-Production Linux OEL6
	alias				Oracle Enterprise Linux 6 Pre-Production hosts in PublicDMZ in New South
	members				erp200l, sas207l, sasiw224l
}

define hostgroup {
	hostgroup_name			151 PublicDMZ Prod Linux OEL6
	alias				Oracle Enterprise Linux 6 Production hosts in PublicDMZ in 151 Forrestal
	members				aisiw212l, amu203l, cisdrroxen201l, mol201l, mol203l
}

define hostgroup {
	hostgroup_name			NS PublicDMZ Prod Linux OEL6
	alias				Oracle Enterprise Linux 6 Production hosts in PublicDMZ in New South
	members				ais216l, andvlab200l, as202l, asbb208l, asetc206l, asoar201l, asweb200l, cisdr202l, cisdr204l, cisdrroxen200l, cisdrroxen206l, cla200l, eisess205l, eisnet202l, ele201l.ee, ele203l, esspup200l, iso200l-rencif, jefspecial200l, mcgrawect200l, mol200l, netvclock200l, oaamx201l, oaamx202l, oaapcvm203l, odoc200l, opr202l, pol202l, pol203l, prson-proj-prod, ss200l, ss209l, stuportal200l, waspprod03l
}

#############################
## PrivateDMZ
#############################

define hostgroup {
	hostgroup_name			151 PrivateDMZ Dev/QA Windows
	alias				Windows Dev/QA hosts in PrivateDMZ in 151 Forrestal
	members				ais320w, ais331w, aishmsres102w, aisinfoed300w, aisiw105w, aisiw106w, aisob102w, aisob119w, aisob301tstw, aisob301w, aisob302tstw, aisob302w, aisob315tstw, aisob315w, aisob319tstw, aisob319w, aisparking100w, aisparking101w, aissimfony7101w, aissimfony7301w, aistopaz110w, aistopaz300w, aistopaz310w, aisupc310w, asmobile101w, cisdr-prep, cisdr105w, cisdr301w, dev-webqa, dev-webqa-tt, dev101w, devc, devtabtoolsqa, devtools, dng306w, dsl300w, eis105w, eis155w, eis345w, eisctxpvs100w, eisctxpvs101w, eisiws300w, eissql100w, eissql101w, eissql102w, eissql104w, eissql105w, eissql302w, eissql303w, eissql304w, eiswszeta102w, eisxendc100w, eisxendc101w, eiszeta100w, epm300w, erp302w, erp330w, ess-2008r2test, ess-2012r2test, ess-2016test, ess100w, essnick2019test, essosd302w, essprintsrvqa, essvmbkp100w, essvprox100w, essvprox101w, esswsus300w, fac-egn-desigo, fac-eng-301w, fac-geodev, fac-geoqa, fac-lutronqa, fac-spcacst101w, fac-spcacst102w, fac-spcacst103w, fac-spcacsts108, fac-spcactdb102, fac-spcactdb103, fac-spcactha105, fac-spcactha106, fac-webctrl100w, fac-webctrl300w, fac101w, fac102w, fac103w-gisqa, fac103wsaltots, fac108w-awqa, fac115w-x100, fac303w-esridev, fac303w-gisdev, fac309wsaltodev, fac314w, fin302w, fincopiers100w, fint300w, fint301w, fint302w, fint303w, iamcacomp100w, iamload100w, iamload101w, iammim300w, iammimweb100w, iammimweb101w, iamtools100w, iamwebsvc100w, iss128w, iss129w, itms300w, landrdev, lss110w-tqa, maximosourceqa, mccweb100w, mccweb101w, mol102w, mol302w, mon300w, mon301w, netnsm100w, odoc301w, out301w, pcocr104w, pcocr105w, psm101w, pudev02.pudev.windev, puqa01.zeta.adtest, sas305w, sas306w, sasemsterm100w, sasspapp300w, sasspapp301w, sasspapp310w, sasspapp312w, sasspdc306w, sasspss316w, sastopaz100w, sastopaz110w, sastopaz300w, sdp102w, sdp300w, sdpepo100w, sis313w, smo301w, sql-zeta2, ss101w, ss103w, ss104w, ss105w, ss305w, ss306w, ssvr108w, ssvr308w, tmetrics, tmetsdevlab, tps101w-garage, ufa300w, uhs104w, uhs114w, uss300w-willow, uss301w-sandbox, uss302w-sndbx08, uss303w, uss304w, winqa01.adtest
}

define hostgroup {
	hostgroup_name			151 PrivateDMZ Pre-Production Windows
	alias				Windows Pre-Production hosts in PrivateDMZ in 151 Forrestal
#	members
}

define hostgroup {
	hostgroup_name			151 PrivateDMZ Prod Windows
	alias				Windows Production hosts in PrivateDMZ in 151 Forrestal
	members				ais201w, ais217w, aisdvcts200w, aishmsres200w, aishmsres210w, aishwscbord200w, aisiw210w, amu209w, amu210w, asmobile203w, cas201w, dev200w, devp1, devp3, dps201w, eisctxappdna200, eisctxddc200w, eisctxddc201w, eisctxdir200w, eisctxlic200w, eisctxsf200w, eisctxsf201w, eisctxwem200w, eisctxwem201w, eissql209w, eissql212w, essonsm200w, essvmbkp200w, fac-anaqua1, fac-goshin200w, fac-lumewave200, fac-spcacsts209, fac-spreports, fac-willow2, fac208w-afprod, fincopiers200w, iamencoder204w, iamencoder205w, iamencoder206w, isoconsole, itms200w, lsscvms207w, mol202w, mol205w, mol206w, ocs201w, odoc202w, pcords201w, pdom07.pu.win, pni201w, printdell, prz203w, saconsole200w, sasemsterm200w, sdp205w, smo200w, spcvms10nvr210w, spcvms11nvr211w, spcvms12nvr212w, spcvms3nvr203w, spcvms4nvr204w, spcvms5nvr205w, spcvms6nvr206w, spcvms7nvr207w, spcvms8nvr208w, spcvms9nvr209w, tmetsciscodigi2, top200w, top201w, uss204w, wasspapp200w, wasspapp201w, wasspss206w, win04.win
}

define hostgroup {
	hostgroup_name			151 PrivateDMZ Dev/QA Linux OEL6
	alias				Oracle Enterprise Linux 6 Dev/QA hosts in PrivateDMZ in 151 Forrestal
	members				ais103l, ais104l, ais113l, ais302l, ais309l, ais310l, ais312l, ais315l, ais318l, ais320l, ais321l, ais322l, ais323l, ais324l, ais325l, ais326l, ais327l, ais330l, aisiw303l, aisiw344l, aisiw345l, aissmb325l, asweb100l, asweb300l, autom102l, cisdr103l, csgtools300l, eis344l, eiscups300l, eisdba303l, eisvnet300l, ele301l, epm100l, epm302l, ess307l, essgit100l, essgit101l, essoel300l, esspup101l, iamcaproxy100l, iamroxen300l, ims320, mol100l, mol101l, mol300l, mol301l, odoc100l, odoc300l, sas104l, sas105l, sas106l, sas108l, sas109l, sas111l, sas113l, sas114l, sas115l, sas116l, sas300l, sas301l, sas302l, sas303l, sas307l, sas308l, sas309l, sas310l, sas311l, sas312l, sasiw103l, sasiw113l, sasiw117l, sasiw119l, sasiw350l, sdn-ctrl-vm, sdpobi100l, sdpprox300l, sdppua300l, sdppua301l, ssohdcsp100l, timeline103l, timeline104l, timeline105l, timeline301l, timeline302l, updatespace
}

define hostgroup {
	hostgroup_name			151 PrivateDMZ Pre-Production Linux OEL6
	alias				Oracle Enterprise Linux 6 Pre-Production hosts in PrivateDMZ in 151 Forrestal
#	members				
}

define hostgroup {
	hostgroup_name			151 PrivateDMZ Prod Linux OEL6
	alias				Oracle Enterprise Linux 6 Production hosts in PrivateDMZ in 151 Forrestal
	members				ais218l
}

define hostgroup {
	hostgroup_name			NS PrivateDMZ Dev/QA Windows
	alias				Windows Dev/QA hosts in PrivateDMZ in New South
	members				ais-mars, ais-sn200w, ais-sn300w, ais114w, ais115w, ais313w, ais316w, ais317w, ais319w, aishmsres100w, aishmsres120w, aishmsres122w, aishmsres202w, aishmsres300w, aishmsres302w, aisinfoed100w, aisob115w, aisparking300w, aisparking300w, aisparking301w, aisparking301w, aiste304w, aistopaz100w, amu102w, cas301w, dev100w, devq, eis370w, eisctxappdna100, eisctxddc100w, eisctxddc101w, eisctxdir100w, eisctxsf100w, eisctxsf101w, eisctxwem100w, eisctxwem101w, eissql305w, eissql306w, essctxddc300w, essctxsf300w, essctxxa300w, essnicksdev300w, essorch300w, fac-spcacst104w, fac107w-afqa, fac307w-afdev, fac308w-awdev, iamshibtest100w, mol105w, odoc101w, pcords101w, puqa02.zeta.adtest, sassunapsis101w, spcacs201w, top100w, top101w, uhs111w, wassp100w, wassp101w, wassp105w, win03.win, windev02.windev, winqa02.adtest
}

define hostgroup {
	hostgroup_name			NS PrivateDMZ Pre-Production Windows
	alias				Windows Pre-Production hosts in PrivateDMZ in New South
	members				ais202w, alamut, dcf200w, dcf201w, dpsbastion200w, erp201w, fac-spcacsha210, fac202w, fac206wsaltots, fac207wsaltojs, fac222w-acad, gso202w, iss228w, iss229w, lib200w, ocs202w, pcocr204w, pcocr205w, spcvms13nvr213w, spcvms14nvr214w, spcvmsj215w, tps202w-garage, uhs-bh201w
}

define hostgroup {
	hostgroup_name			NS PrivateDMZ Prod Windows
	alias				Windows Production hosts in PrivateDMZ in New South
	members				adm-it-ws, ais207w, ais214w, ais226w, aiscerberus200w, aisinfoed200w, aisiw205w, aisiw206w, aisob201w, aisob202w, aisob215w, aisob219w, aisparking200w, aisstargate200w, aistopaz200w, alertus, amu207w, amu212w, asmobile201w, asrv202w, ath200w, cas200w, chm-dmac200w, cisdr201w, cisdrcons200w, csglyncdb225w, csglyncdb226w, dev203w, dev204w, dev205w, devtabtools, devtool, dng200w, dng201w, dng204w, dngbboard200w, eeb-fm201w, eis253w, eis255w, eisctxpvs200w, eisctxpvs201w, eisiws200w, eislmt200w, eisnet200w, eissql202w, eissql203w, eissql204w, eissql205w, eissql206w, eissql207w, eissql210w, eissql211w, eisws201w, eisws202w, ele202w, epm200w, esscode200w, essconsole200w, essconsole201w, essdem200w, essscript200w, essvmbkp201w, esswsus200w, evcontroller1, evcontroller2, fac-evnts2hv200, fac-infoctr1, fac-infoctr3, fac-keys200w, fac-larprime, fac-lssxibo, fac-lutlarsprd, fac-lutronprod, fac-lutronprod2, fac-palm3, fac-rds-200w, fac-rds-201w, fac-spcacfdb207, fac-spcacs204w, fac-spcacsdb205, fac-spcacsf206w, fac-spcacsts208, fac-stprosvcs, fac-termsvr1, fac-trimble, fac-willo3-200w, fac201w, fac203-publish, fac207w, fac216w-xibo, fac219w-tsw, fac221w-acad, fac223w-jadwin, fac223w-x200, fac224w-tcam, fac225w-tcam, fac230w-led, fcc200w, hou201w, iambuilder, iamconsole, iamsvn200w, iamtools, iss226w, iss227w, landr, lss210w-tprod, mccweb201w, mon200w, mon201w, mon202w, mon203w, netops200w, ntprintserver, oac200w, orp200w, oss201w, pcs200w, pdom05.pu.win, pdom06.pu.win, pdom08.pu.win, phy200w, printgpd, printhp, printsoa200w, sas203w, sasiw202w, sastopaz200w, scs201w, sdpvm200w, sea200w, sea201w, sentryteledir, smo201w, smo202w, smo203w, smo204w, smo205w, smo206w, socconsole, spcacsa202w, spcvms1nvr201w, spcvms2nvr202w, spcvmsm200w, ss212w, ss213w, ss214w, ss217w, ss219w, ss220w, ss221w, ssvr209w, svconsole200w, svp2vhelper, tbschedule1, telswitch, tmetsciscodigi1, tmetsdigi1, tmetsdigi2, tmetsmultimedia, tps200w-garage, tps201w-garage, ufa200w, uhs214w, upkvm, uss203w, uss205w, uss207w, uss208w, wassp200w, wws200w
}

define hostgroup {
	hostgroup_name			NS PrivateDMZ Dev/QA Linux OEL6
	alias				Oracle Enterprise Linux 6 Dev/QA hosts in PrivateDMZ in New South
	members				devrtools, eis374l, hoover1, sasiw100l
}

define hostgroup {
	hostgroup_name			NS PrivateDMZ Pre-Production Linux OEL6
	alias				Oracle Enterprise Linux 6 Pre-Production hosts in PrivateDMZ in New South
	members				isocis200l, sas208l, sas209l, sas210l, sas211l, sas212l, sas213l, sasiw218l, sasiw223l
}

define hostgroup {
	hostgroup_name			NS PrivateDMZ Prod Linux OEL6
	alias				Oracle Enterprise Linux 6 Production hosts in PrivateDMZ in New South
	members				adm-it2, ais212l, ais213l, ais222l, ais225l, aisiw207l, aisiw208l, aissmb225l, amu208l, csgtools200l, eis256l, eiscups200l, eisnet201l, eistsm200l, essgit200l, essproxy200l, esspup201l, iamtools200l, net200l-config, netbkup200l, netbmfgw200l, oss200l, sas200l, sas204l, sas205l, sas206l, sasiw200l, sasiw203l, ssocms200, timeline203l, timeline204l, timeline205l, wds-util
}

define hostgroup {
	hostgroup_name			NS PrivateDMZ Prod Linux OEL5
	alias				Oracle Enterprise Linux 5 Production hosts in PrivateDMZ in New South
	members				ims211
}

#############################
## Trust
#############################

define hostgroup {
	hostgroup_name			151 Trust Dev/QA Windows
	alias				Windows Dev/QA hosts in Trust in 151 Forrestal
	members				aisob113w, aisob114w, aisob116w, aisob117w, aisob118w, aisob313tstw, aisob313w, aisob314tstw, aisob314w, aisob316w, aisob317w, aisob318tstw, aisob318w, cisdr300w, csgspapp102w, csgspapp103w, csgspdb100w, csgspdb101w, dba300w, dba301w, eis-fwmgrqa, eisctxsql100w, eisctxsql101w, eissql113w, esschoco100w, esschoco300w, essrundeck100w, facsaltodb100w, facsaltodb101w, iammim100w, iammim301w, iammimdb101w, iammimdb102w, iammimdb301w, pcocrdb106w, sasiw111w, sasiw112w, sasiw114w, sasiw116w, sasiw346w, sasiw347w, sasiw348w, sasiw349w, sasob100w, sasob300tstw, sasob300w, sasspdb308w, sasspdb309w, sasspdb318w, sasspdb319w, sis118w, sis310w, spcvms1nvr101w, spcvmsqa100w
}

define hostgroup {
	hostgroup_name			151 Trust Pre-Production Windows
	alias				Windows Pre-Production hosts in Trust in 151 Forrestal
#	members					
}

define hostgroup {
	hostgroup_name			151 Trust Prod Windows
	alias				Windows Production hosts in Trust in 151 Forrestal
	members				aisob213w, csgsp200w, eissql213w, eisctxsql200w, eisctxsql201w, eisvone200w, eisvone201w, essorch201w, esssma200w
}

define hostgroup {
	hostgroup_name			151 Trust Dev/QA Linux OEL6
	alias				Oracle Enterprise Linux 6 Dev/QA hosts in Trust in 151 Forrestal
	members				ais102l, ais111l, ais307l, ais311l, ais329l, aisiw108l, aisiw302l, aisiw338l, aisiw341l, eis176l, eis178l, eis319l, eis368l, eis369l, eis376l, eis377l, eisdba301l, eisdba302l, eisfax300l, ess305l, essconjur300l, essrundeck102l, ims321, kima, roxdb01qa, sasiw101l, sasiw118l, sasiw351l, sdpoam101l, sis100l, sis101l, sis102l, sis103l, sis104l, sis105l, sis106l, sis107l, sis108l, sis109l, sis110l, sis111l, sis112l, sis113l, sis114l, sis115l, sis119l, sis120l, sis300l, sis301l, sis302l, sis303l, sis304l, sis305l, sis306l, sis307l, sis308l, sis309l, sis311l, sis312l, sis314l, sis315l, sisdba301l, x110client01, x110client02
}

define hostgroup {
	hostgroup_name			151 Trust Dev/QA Linux OEL5
	alias				Oracle Enterprise Linux 5 Dev/QA hosts in Trust in 151 Forrestal
	members				devprov01, qaprov01
}

define hostgroup {
	hostgroup_name			151 Trust Prod Linux OEL6
	alias				Oracle Enterprise Linux 6 Production hosts in Trust in 151 Forrestal
	members				eis230l, roxdb01
}

define hostgroup {
	hostgroup_name			151 Trust Pre-Production Linux OEL6
	alias				Oracle Enterprise Linux 6 Pre-Production hosts in Trust in 151 Forrestal
#	members				
}

define hostgroup {
	hostgroup_name			NS Trust Dev/QA Windows
	alias				Windows Dev/QA hosts in Trust in New South
	members				aisfsa100w, essorch101w, esssma100w, wasspdb100w, wasspdb101w
}

define hostgroup {
	hostgroup_name			NS Trust Pre-Production Windows
	alias				Windows Pre-Production hosts in Trust in New South
	members				essrundeck203w, facsaltodb200w, facsaltodb201w, pcocrdb206w, sasiw225w, sasiw226w, sasiw227w, sasiw228w, sasmbns203w, sasmbns204w, sasmbns205w, sasmbproxy200w, sasmbproxy202w, sasmbproxy206w, sasob299w, sis222w
}

define hostgroup {
	hostgroup_name			NS Trust Prod Windows
	alias				Windows Production hosts in Trust in New South
	members				aisob214w, aisob216w, aisob217w, aisob218w, cisdr200w, cisdr206w, csgdocave200w, csgmbx206w, csgmbx207w, csgsp201w, csgspdb202w, csgspdb203w, eis206w, esschoco200w, essdhcp200w, esssan202w, iamscript200w, oac201w, sasiw215w, sasiw216w, sasmis200w, sasob200w, savmbkent200w, sdpenc200w, wasspdb200w, wasspdb201w
}

define hostgroup {
	hostgroup_name			NS Trust Dev/QA Linux OEL6
	alias				Oracle Enterprise Linux 6 Dev/QA hosts in Trust in New South
	members				roxdb02qa, sdpoam100l, sis123l, sis124l
}

define hostgroup {
	hostgroup_name			NS Trust Pre-Production Linux OEL6
	alias				Oracle Enterprise Linux 6 Pre-Production hosts in Trust in New South
	members				essrundeck202l, sasiw219l, sasiw222l, sis214l, sis215l, sis218l, sis219l, sis220l, sis221l
}

define hostgroup {
	hostgroup_name			NS Trust Prod Linux OEL6
	alias				Oracle Enterprise Linux 6 Production hosts in Trust in New South
	members				ais211l, aisiw213l, bunk, eis254l, eis286l, eis289l, eis290l, eis294l, eisfax200l, omar, roxdb02, sasiw201l, sasiw220l, sasiw221l, sdpoam200l, sdpoam201l, sdpobi200l, sis200l, sis201l, sis202l, sis203l, sis204l, sis205l, sis206l, sis207l, sis208l, sis209l, sis210l, sis211l, sis212l, sis213l, x210client01, x210client02
}

define hostgroup {
	hostgroup_name			NS Trust Prod Linux OEL5
	alias				Oracle Enterprise Linux 5 Production hosts in Trust in New South
	members				eis208l, prov01
}


###########################################
##
############ AWS

define hostgroup {
	hostgroup_name			AWS Untrust Dev/QA Windows
	alias				Windows Dev/QA hosts in Amazon Cloud
	members				epm301w.aws, iamshib102w.aws, iamshib103w.aws, puqa05.zeta.adtest, puqa06.zeta.adtest, winqa03.aws, winqa04.aws
}

define hostgroup {
	hostgroup_name			AWS Untrust Pre-Production Windows
	alias				Windows Pre-Production hosts in Amazon Cloud
	members				iamshib202w.aws, iamshib203w.aws, pdom09.aws, pdom10.aws, win05.aws, win06.aws
}

define hostgroup {
	hostgroup_name			AWS Untrust Prod Windows
	alias				Windows Production hosts in Amazon Cloud
#	members
}

define hostgroup {
	hostgroup_name			AWS Untrust Dev/QA Linux OEL6
	alias				Linux Dev/QA hosts in Amazon Cloud
	members				cisdrtc100l.aws, epm303l.aws, iamcas102l.aws, iamcas103l.aws
}

define hostgroup {
	hostgroup_name			AWS Untrust Pre-Production Linux OEL6
	alias				Linux Pre-Production hosts in Amazon Cloud
	members				iamcas202l.aws, iamcas203l.aws
}

define hostgroup {
	hostgroup_name			AWS Untrust Prod Linux OEL6
	alias				Linux Production hosts in Amazon Cloud
	members				cisdrtc200l.aws
}


define hostgroup {
	hostgroup_name			AWS Dev/QA ELB
	alias				AWS Dev/QA Elastic Load Balancers in Amazon Cloud
	members				fedqa, idpqa
}

##########################################
#######
############ Restricted

define hostgroup {
	hostgroup_name			151 Restricted Dev/QA Windows
	alias				Windows Dev/QA hosts behind Restricted 151 Forrestal
	members				uhs107w
}

define hostgroup {
	hostgroup_name			NS Restricted Dev/QA Windows
	alias				Windows Dev/QA hosts behind Restricted in New South
#	members
}

define hostgroup {
	hostgroup_name			151 Restricted Pre-Production Windows
	alias				Windows Pre-Production hosts behind Restricted 151 Forrestal
#	members
}

define hostgroup {
	hostgroup_name			NS Restricted Pre-Production Windows
	alias				Windows Pre-Production hosts behind Restricted in New South
#	members
}

define hostgroup {
	hostgroup_name			151 Restricted Prod Windows
	alias				Windows Production hosts behind Restricted in 151 Forrestal
#	members
}

define hostgroup {
	hostgroup_name			NS Restricted Prod Windows
	alias				Windows Production hosts behind Restricted in New South
	members				uhs207w
}

define hostgroup {
	hostgroup_name			151 Restricted Dev/QA Linux OEL7
	alias				Oracle Enterprise Linux 7 Dev/QA hosts in 151, Restricted zone
#	members
}

define hostgroup {
	hostgroup_name			NS Restricted Dev/QA Linux OEL7
	alias				Oracle Enterprise Linux 7 Dev/QA hosts in New South, Restricted zone
#	members
}

define hostgroup {
	hostgroup_name			151 Restricted Pre-Production Linux OEL7
	alias				Oracle Enterprise Linux 7 Pre-Production hosts in 151, Restricted zone
#	members
}

define hostgroup {
	hostgroup_name			NS Restricted Pre-Production Linux OEL7
	alias				Oracle Enterprise Linux 7 Pre-Production hosts in New South, Restricted zone
#	members
}

define hostgroup {
	hostgroup_name			151 Restricted Prod Linux OEL7
	alias				Oracle Enterprise Linux 7 Production hosts in 151, Restricted zone
#	members
}

define hostgroup {
	hostgroup_name			NS Restricted Prod Linux OEL7
	alias				Oracle Enterprise Linux 7 Production hosts in New South, Restricted zone
#	members
}

##############################
##
############ Eisfw F5 - F5 behind the firewall

define hostgroup {
	hostgroup_name			151 Eisfw F5 Dev/QA Windows
	alias				Windows Dev/QA hosts behind F5 and Eisfw in 151 Forrestal
	members				aisob110w, aisob111w, aisob310tstw, aisob310w, aisob311tstw, aisob311w, aisupc102w, aisupc103w, csgspfe100w, csgspfe101w, csgwowza300w, iamadfs100w, iamadfs101w, iamduo100w, iamduo101w, iamethos100w, iamethos101w, iamshib100w, iamshib101w, iamshib104w, iamshib105w, iamshib300w, iamshib301w, sasspfe302w, sasspfe303w, sasspfe304w, sasspfe312w, sasspfe313w, sasspfe314w, sasspowa307w, sasspowa317w, uhs109w, uhs110w, wasspowa106w
}

define hostgroup {
	hostgroup_name			151 Eisfw F5 Pre-Production Windows
	alias				Windows Pre-Production hosts behind F5 and Eisfw in 151 Forrestal
	members				iamshib204w, iamshib205w
}

define hostgroup {
	hostgroup_name			151 Eisfw F5 Prod Windows
	alias				Windows Production hosts behind F5 and Eisfw in 151 Forrestal
	members				amu201w, amu202w, csgwowza202w, iamshib200w, uhs209w, wasspfe202w, wasspfe203w, wasspfe204w, wasspowa207w
}

define hostgroup {
	hostgroup_name			151 Eisfw F5 Dev/QA Linux OEL5
	alias				OEL5 Linux Dev/QA hosts behind F5 and Eisfw in 151 Forrestal
	members				csgsmtp100l
}

define hostgroup {
	hostgroup_name			151 Eisfw F5 Dev/QA Linux OEL6
	alias				OEL6 Linux Dev/QA hosts behind F5 and Eisfw in 151 Forrestal
	members				ais101l, autom100l, autom101l, csgkaltura300l, eisoid101l, eisoid102l, essrundeck100l, essrundeck101l, essrundeck201l, iamcas300l, iamcas301l, iamprox100l, iamprox101l, iamprox102l, iamprox103l, iamprox300l, iamprox301l, iamxythos100l, iamxythos101l, iamxythos300l, iamxythos301l, mon302l, mon303l, reg102l, reg301l, sdpldap100l, sdpldap101l, sdpldap300l, sdpohs101l, sdpovd101l, sdpprox100l, sdpprox101l, sdpprox301l, timeline101l, timeline102l, webhead01-qa, webhead02-qa
}

define hostgroup {
	hostgroup_name			151 Eisfw F5 Pre-Production Linux OEL6
	alias				OEL6 Linux Pre-Production hosts behind F5 and Eisfw in 151 Forrestal
#	members
}

define hostgroup {
	hostgroup_name			151 Eisfw F5 Prod Linux OEL6
	alias				OEL6 Linux Production hosts behind F5 and Eisfw in 151 Forrestal
	members				ais204l, eisess203l, iso-202l
}

define hostgroup {
	hostgroup_name			NS Eisfw F5 Dev/QA Windows
	alias				Windows Dev/QA hosts behind F5 and Eisfw in New South
	members				iamadfs300w, iamshib302w, sdpcas100w, sdpcas101w, wassp102w, wassp103w
}

define hostgroup {
	hostgroup_name			NS Eisfw F5 Pre-Production Windows
	alias				Windows Pre-Production hosts behind F5 and Eisfw in New South
#	members			 	
}

define hostgroup {
	hostgroup_name			NS Eisfw F5 Prod Windows
	alias				Windows Production hosts behind F5 and Eisfw in New South
	members				aisob210w, aisob211w, aisupc202w, aisupc203w, csgsp202w, csgsp203w, csgsp204w, csgwowza201w, iamadfs200w, iamadfs201w, iamcas200w, iamcas201w, iamduo200w, iamduo201w, iamethos200w, iamethos201w, iamshib201w, sdp201w, sdpalc200w, sdpcas202w, sdpcas203w, sdpidp202w, sdpidp203w, sdptools200w, uhs210w, wasdocave200w
}

define hostgroup {
	hostgroup_name			NS Eisfw F5 Dev/QA Linux OEL6
	alias				OEL6 Linux Dev/QA hosts behind F5 and Eisfw in New South
	members				sdpohs100l, sdpovd100l
}

define hostgroup {
	hostgroup_name			NS Eisfw F5 Pre-Production Linux OEL6
	alias				OEL6 Linux Pre-Production hosts behind F5 and Eisfw in New South
#	members				
}

define hostgroup {
	hostgroup_name			NS Eisfw F5 Prod Linux OEL6
	alias				OEL6 Linux Production hosts behind F5 and Eisfw in New South
	members				autom200l, autom201l, csgkaltura201l, csgkaltura202l, csgsmtp202l, csgsmtp203l, eisess202l, eisess204l, eisoid201l, eisoid202l, eisoid203l, iamprox200l, iamprox201l, iamxythos200l, iamxythos201l, mon204l, mon205l, reg203l, sdpldap200l, sdpldap201l, sdpohs200l, sdpohs201l, sdpovd200l, sdpovd201l, sdpprox200l, sdpprox201l, timeline201l, timeline202l, webhead01, webhead02
}

##############################
##
############ Untrust

define hostgroup {
	hostgroup_name			151 Untrust F5 Dev/QA Windows
	alias				Windows Dev/QA hosts behind F5 in 151 Forrestal
	members				csgcas104w, csgcas105w, csghub102w, csghub103w, sdp100w, sdp101w
}

define hostgroup {
	hostgroup_name			151 Untrust F5 Prod Windows
	alias				Windows Production hosts behind F5 in 151 Forrestal
	members				csgcas204w
}

define hostgroup {
	hostgroup_name			151 Untrust F5 Prod Linux OEL6
	alias				Linux OEL6 Production hosts behind F5 in 151 Forrestal
	members				cisdrroxen205l, cisdrswh201l, eisess200l, eisess201l
}

define hostgroup {
	hostgroup_name			151 Untrust F5 Pre-Production Linux OEL6
	alias				Linux OEL6 Pre-Production hosts behind F5 in 151 Forrestal
#	members				
}

define hostgroup {
	hostgroup_name			NS Untrust F5 Dev/QA Windows
	alias				Windows Dev/QA hosts behind F5 in New South
#	members				
}

define hostgroup {
	hostgroup_name			NS Untrust F5 Dev/QA Linux OEL6
	alias				Linux OEL6 Dev/QA hosts behind F5 in New South
#	members
}

define hostgroup {
	hostgroup_name			NS Untrust F5 Prod Windows
	alias				Windows Prod hosts behind F5 in New South
	members				csgcas205w, csgcas206w, csgcas207w, csglync221w, csglync222w, csglync228w, csglync229w, essrds290w
}

define hostgroup {
	hostgroup_name			NS Untrust F5 Prod Linux OEL6
	alias				Linux OEL6 Production hosts behind F5 in New South
	members				cisdrroxen202l, cisdrroxen203l, cisdrroxen204l, cisdrswh200l
}

define hostgroup {
	hostgroup_name			NS Untrust F5 Pre-Production Windows
	alias				Windows Pre-Production hosts behind F5 in New South
#	members				
}

define hostgroup {
	hostgroup_name			NS Untrust F5 Pre-Production Linux OEL6
	alias				OEL6 Linux Pre-Production hosts behind F5 in New South
#	members				
}

define hostgroup {
	hostgroup_name			151 Untrust F5 Dev/QA Linux OEL6
	alias				OEL6 Linux Dev/QA hosts behind F5 in 151 Forrestal
	members				cisdrroxen101l, cisdrswh100l, cisdrswh300l
}

define hostgroup {
	hostgroup_name			151 Untrust Dev/QA Windows
	alias				Windows Dev/QA hosts outside the firewall in 151 Forrestal
	members				csgcas301w, csghub302w, csgmbx100w, csgmbx300w, csgmbx303w, csgum107w, eisssrs301w, esspatchtest300, iammimweb300w, iammimweb301w
}

define hostgroup {
	hostgroup_name			NS Untrust Dev/QA Windows
	alias				Windows Dev/QA hosts outside the firewall in New South
	members				csgcas311w
}

define hostgroup {
	hostgroup_name			NS Untrust Pre-Production Windows
	alias				Windows Pre-Production hosts outside the firewall in New South
#	members				
}

define hostgroup {
	hostgroup_name			151 Untrust Dev/QA Linux OEL6
	alias				OEL6 Linux Dev/QA hosts outside the firewall in 151 Forrestal
	members				cses01, csglists300l, csglists301l, csgsawmill300l, eis308l, eiscpan102l, eiscpan301l, ele101l, iamroxen301l, iamweb300l, ims311, ims318, nismaster4-dev, nisslave-dev, pol100l, pol101l, prescott, sas100l, sas101l, sas102l, sas103l, sas110l
}

define hostgroup {
	hostgroup_name			151 Untrust Dev/QA Linux OEL5
	alias				OEL5 Linux Dev/QA hosts outside the firewall in 151 Forrestal
	members				dascpan100l, ims302, ims303
}

define hostgroup {
	hostgroup_name			151 Untrust Pre-Production Linux OEL6
	alias				OEL6 Linux Pre-Production hosts outside the firewall in 151 Forrestal
#	members
}

define hostgroup {
	hostgroup_name			NS Untrust Dev/QA Linux OEL6
	alias				OEL6 Linux Dev/QA hosts outside the firewall in New South
	members				ais208l, ais209l, ais210l, ims319
}

define hostgroup {
	hostgroup_name			NS Untrust Pre-Production Linux OEL6
	alias				OEL6 Linux Pre-Production hosts outside the firewall in New South
	members				epm201l, epm202l, sasiw217l
}

define hostgroup {
	hostgroup_name			151 Untrust Prod Windows
	alias				Windows Production hosts outside the firewall in 151 Forrestal
	members				csghub208w, uhs212w, uhs213w
}

define hostgroup {
	hostgroup_name			NS Untrust Prod Windows
	alias				Windows Production hosts outside the firewall in New South
	members				aissimfony7200w, aissimfony7201w, aissimfony7202w, aissimfony7203w, arc-hestia, csghub209w, csglync227w, csglynce223w, csglynce224w, csglyncm218w, eis-fwmgr, eisprtmgt201w, eisrds201w, eisssrs201w, essosd202w, fac-geoprod, sdp200w, sdp202w
}

define hostgroup {
	hostgroup_name			151 Untrust Prod Linux OEL6
	alias				OEL6 Linux Prod hosts outside the firewall in 151 Forrestal
	members				csglists200l, eistsm207l, eistsm208l, eistsm210l
}

define hostgroup {
	hostgroup_name			151 Untrust Prod Linux OEL5
	alias				OEL5 Linux Production hosts outside the firewall in 151 Forrestal
	members				raas03
}

define hostgroup {
	hostgroup_name			NS Untrust Prod Linux OEL6
	alias				OEL6 Linux Production hosts outside the firewall in New South
	members				ais223l, ais224l, csgsawmill200l, eis222l, eistsm206l, eistsm211l, ele200l, nismaster, nismaster3, nisslave11, nisslave12, sas201l, sas202l, sentinel
}

define hostgroup {
	hostgroup_name			NS Untrust Prod Linux OEL5
	alias				OEL5 Linux Production hosts outside the firewall in New South
	members				ims214, ims215
}

######################################################## End major zones

define hostgroup {
	hostgroup_name			Application Linux Dev/QA
	alias				Linux Dev/QA servers with application disks
	members				ais101l, ais111l, ais211l, ais302l, ais309l, ais310l, ais311l, aisiw302l, aisiw303l, asoar301l, eis344l, eisoid101l, eisoid102l, ele303l, ele304l, hoover1, mcgrawect200l, pol202l, prson-proj-dev, roxdb01qa, roxdb02qa, sdpldap100l, sdpldap101l, sdpprox100l, sdpprox101l, sdpprox300l, sdpprox301l, timeline101l, timeline102l, timeline103l, timeline301l, timeline302l, updatespace
}

define hostgroup {
	hostgroup_name			Application Linux Production
	alias				Linux Production servers with application disks
	members				asoar201l, eisoid201l, eisoid202l, eisoid203l, iamxythos200l, iamxythos201l, iso200l-rencif, mol200l, mon204l, mon205l, net200l-config, oaamx201l, oaamx202l, prson-proj-prod, roxdb01, roxdb02, sdpldap200l, sdpldap201l, sdpprox200l, sdpprox201l, sentinel, timeline201l, timeline202l, timeline203l, timeline204l, timeline205l
}

define hostgroup {
	hostgroup_name			Exceptions
	alias				Hosts for which the application owners want to receive all or most of ESS checks
	members				ais218l
}

define hostgroup {
	hostgroup_name			Netmgmt
	alias				Net management interfaces (DRAC, ALOM)
	members				csgspdb202w-netmgt, csgspdb203w-netmgt, das210w-netmgt, dev203w-netmgt, eis208l-drac, eis319l-netmgt, eissql100w-netmgt, eissql101w-netmgt, eissql105w-netmgt, eissql203w-netmgt, eissql204w-netmgt, eissql206w-netmgt, eissql207w-netmgt, eissql210w-netmgt, eissql211w-netmgt, eistsm206l-netmgt, eistsm207l-netmgt, eistsm208l-netmgt, eistsm210l-netmgt, eistsm211l-netmgt, essconsole201w-netmgt, essvmbkp100w-netmgt, essvmbkp200w-netmgt, essvmbkp201w-netmgt, essesx200v-netmgt, essesx201v-netmgt, essesx202v-netmgt, essesx203v-netmgt, essesx211v-netmgt, essesx212v-netmgt, essesx213v-netmgt, essesx214v-netmgt, essesx215v-netmgt, essesx216v-netmgt, essesx217v-netmgt, essesx218v-netmgt, essesx220v-netmgt, essesx221v-netmgt, essesx240v-netmgt, essesx241v-netmgt, essesx242v-netmgt, essesx290v-netmgt, essesx291v-netmgt, essesx292v-netmgt, fac-infoctr1-netmgt, iamencoder204w-netmgt, iamencoder205w-netmgt, iamencoder206w-netmgt, hoover1-netmgt, ims204-netmgt, isserv215-netmgt, isserv216-netmgt, lsscvms207w-netmgt, nismaster-netmgt, pdom06-netmgt, pdom07-netmgt, prz203w-netmgt, roxdb01-netmgt, roxdb01qa-netmgt, roxdb02-netmgt, roxdb02qa-netmgt, sdpldap101l-netmgt, sentinel-netmgt, wasspdb200w-netmgt, wasspdb201w-netmgt, win04-netmgt
}

# hostgroups Solaris
define hostgroup {
	hostgroup_name			Solaris
	alias				Solaris production systems
	members				isserv215, isserv216
}


define hostgroup {
	hostgroup_name			HPE
	alias				Physical HPE servers
	hostgroup_members		ESX HPE oob, Physical Prod Windows HPE, Physical Dev/QA Windows HPE
}

define hostgroup {
	hostgroup_name			Physical Prod Windows HPE
	alias				HPE Production Windows hosts
	members				eissql210w-netmgt, eissql211w-netmgt, essvmbkp200w, essvmbkp200w-netmgt, essvmbkp201w, essvmbkp201w-netmgt
}

define hostgroup {
	hostgroup_name			Physical Dev/QA Windows HPE
	alias				HPE Dev/QA Windows hosts
	members				eissql105w-netmgt
	hostgroup_members		Physical Pre-Production Windows HPE
}

define hostgroup {
	hostgroup_name			Physical Pre-Production Windows HPE
	alias				HPE Pre-Production Windows hosts
#	members			
}


define hostgroup {
	hostgroup_name			Physical Prod Windows
	alias				Physical Production Windows hosts with OpenManage
	members				csgspdb202w, csgspdb203w, das210w, das211w, dev203w, eissql203w, eissql204w, eissql206w, eissql207w, essconsole201w, fac-infoctr1, iamencoder204w, iamencoder205w, iamencoder206w, lsscvms207w, pdom06.pu.win, pdom07.pu.win, prz203w, wasspdb200w, wasspdb201w, win04.win
}

define hostgroup {
	hostgroup_name			Physical Dev/QA Windows
	alias				Physical Development Windows hosts with OpenManage
	members				ais313w, eissql100w, eissql101w, essvmbkp100w
	hostgroup_members		Physical Pre-Production Windows
}

define hostgroup {
	hostgroup_name			Physical Pre-Production Windows
	alias				Pre-Production Windows Dev/QA Physical hosts
#	members				
}

define hostgroup {
	hostgroup_name			Physical Prod Linux
	alias				Physical Production Linux hosts with OpenManage
	members				eis208l, eistsm206l, eistsm207l, eistsm208l, eistsm210l, eistsm211l, ims204, nismaster, roxdb01, roxdb02, sentinel
}

define hostgroup {
	hostgroup_name			Physical Dev/QA Linux
	alias				Physical Development Linux hosts with OpenManage
	members				eis319l, hoover1, roxdb01qa, roxdb02qa, sdpldap101l
	hostgroup_members		Physical Pre-Production Linux
}

define hostgroup {
	hostgroup_name			Physical Pre-Production Linux
	alias				Pre-Production Linux Dev/QA Physical hosts
#	members				
}

define hostgroup {
	hostgroup_name			Netmgmt - No SSH
	alias				Net management interfaces without SSH check
	members				eis319l-netmgt, essesx290v-netmgt, essesx291v-netmgt, essesx292v-netmgt, hoover1-netmgt, lsscvms207w-netmgt
}

define hostgroup {
	hostgroup_name			ZETA
	alias				ZETA AD Domain member hosts
	members				csgcas104w, csgcas105w, csghub102w, csghub103w, csgmbx100w, csgum107w, eis105w, puqa01.zeta.adtest, puqa02.zeta.adtest, sdpepo100w, sql-zeta2, winqa01.adtest, winqa02.adtest
}

define hostgroup {
	hostgroup_name			PUDev
	alias				PUDev AD Machines
	members				csgcas301w, csgcas311w, csghub302w, csgmbx300w, csgmbx303w, pudev02.pudev.windev, windev02.windev
}

define hostgroup {
	hostgroup_name			32bit Linux
	alias				Linux x86 machines
	members				devprov01, harris, ims214, ims215, ims302, ims303, prov01, qaprov01
}



